@charset "utf-8";
/* CSS Document */
/*专题首页*/
*{ margin:0; padding:0}
body{ background:#f1f1f1;}
a{ text-decoration:none;}
ul{ list-style-type:none}
.special{ width:960px; margin:0 auto; overflow:hidden}
.specialTop{ width:960px; height:160px; background:url(../../../img/logo.jpg) no-repeat -218px; border-bottom:2px solid #fcfadb}
.specialNav{ width:960px; height:30px; background:#ba121a;}
.specialNav ul{ display:block; width:560px; margin:0 auto; list-style-type:none}
.specialNav ul li{ float:left; font:12px "宋体"; color:#fff; line-height:30px;}
.specialNav ul li a{ margin:0 22px; text-decoration:none;font:12px "宋体"; color:#fff; line-height:30px;}
.specialNav ul li a:hvoer{ text-decoration:underline}
.speMain{ width:930px; margin:0 auto; margin-top:10px; overflow:hidden;}
.speMLeft{ float:left; width:456px; overflow:hidden}
.speMRight{ float:right; width:456px; overflow:hidden}
.list {width: 456px;margin-top: 20px;height: 280px;margin-bottom: 20px;}
.list_title{ width:100%; height:34px; background:url(../img/list_title1.jpg) left center no-repeat;}
.list_title span{ float:left; text-indent:30px; font:14px "宋体"; font-weight:bold; color:#464646; line-height:34px;}
.list_title a{ float:right; font:12px "宋体"; color:#646464; line-height:30px;}
.list_top{ width:456px; height:16px; background:url(../img/list-top.jpg) no-repeat;}
.list_bottom{width:456px; height:16px; background:url(../img/list-bottom.jpg) no-repeat;}
.list_bg{ width:456px; height:334px; background:url(../img/list-content.jpg) repeat-y; overflow:hidden}
.list_bg2{ width:456px; height:334px; background:url(../img/list-content.jpg) repeat-y; overflow:hidden}
.lunbo{ width:420px; height:310px; margin:0 auto; margin-top:10px;}
.list_bg h1{ width:420px; height:30px; margin:0 auto; text-align:left; text-indent:40px; background:url(../img/list_bgh1.jpg) no-repeat; text-overflow:ellipsis; font:14px "宋体"; font-weight:bold; color:#333; line-height:30px; white-space:nowrap;overflow:hidden;}
.list_bg p{ width:420px; height:48px; margin:0 auto; border-bottom:1px dashed #999; text-indent:40px; text-align:left; font:12px "宋体"; color:#646464; line-height:24px; overflow:hidden}
.list_bg ul{ display:block; width:420px; height:300px; margin:0 auto; margin-top:14px}
.list_bg ul li{ width:100%; height:24px; border-bottom:1px dashed #999; font:12px "宋体"; color:#646464; line-height:24px;}
.list_bg ul li span{ float:left; width:12px; line-height:24px;}
.list_bg ul li a{ float:left; width:310px; text-overflow:ellipsis; font:12px "宋体"; color:#646464; line-height:24px; overflow:hidden; white-space:nowrap;}
.list_bg ul li a:hover{ color:#c00909; text-decoration:underline}
.list_bg ul li strong{ float:right; width:90px;font:12px "宋体"; color:#646464; line-height:24px;}

.list_sm{width:456px; height:auto; overflow:hidden; background:#f1f1f1;}
.list_sm ul{ display:block; width:420px; margin:0 auto;}
.list_sm ul li{ width:100%; height:30px; border-bottom:1px dashed #999; font:12px "宋体"; color:#646464; line-height:30px;}
.list_sm ul li span{ float:left; width:12px; line-height:30px;}
.list_sm ul li a{ float:left; width:310px;  font:13px "宋体"; color:#646464;  overflow:hidden; white-space:nowrap;text-overflow:ellipsis;line-height:30px;}
.list_sm ul li a:hover{ color:#c00909; text-decoration:underline}
.list_sm ul li strong{ float:right; width:90px;font:12px "宋体"; color:#646464; line-height:24px;}

.list_title_new { background:url(../img/list_title2.png) left center no-repeat;}
.list_sm_new { width:930px; margin:0 auto;}
.list_sm_new ul { margin:0 -5px; overflow:hidden;}
.list_sm_new li { width:25%; float:left;}
.list_sm_new li>a { display:block; padding:10px 5px;}
.list_sm_new li:first-child>a { padding-left:0;}
.list_sm_new li:last-child>a { padding-right:0;}
.list_sm_new li>a>img { width:100%; height:170px; border:none;}
.list_sm_new li .title_h3 { height:30px; line-height:30px; overflow:hidden; white-space:nowrap; text-overflow: ellipsis;  font-size:13px; font-weight:normal; text-align:center; color:#646464;}
.list_sm_new li a:hover .title_h3 { text-decoration:underline; color:#c00909;}

.link-list { width:100%; overflow:hidden; padding:10px;}
.link-list li { width:25%; float:left}
.link-list li a {  height:28px; line-height:28px; color:#646464; font-size:12px;}
.link-list li a:hover { text-decoration:underline; color:#c00909;}
/*图片集锦*/
.speMBottom{ width:930px; height:214px; margin:0 auto; margin-top:10px; overflow:hidden}
.list_top930{ width:930px; height:16px; background:url(../img/list-top930.jpg) no-repeat;}
.list_bottom930{width:930px; height:16px; background:url(../img/list-bottom930.jpg) no-repeat;}
.list_bg930{ width:930px; height:152px; background:url(../img/list-content930.jpg) repeat-y;}
.list_bg930 ul{ float:left width:728px; height:142px;}
.list_bg930 ul li{ float:left; width:182px; height:132px; margin-left:40px; margin-top:10px}
.list_bg930 ul li img{ width:180px; height:130px; border:1px solid #ccc;}

/*列表页*/
.location{ width:95%; height:30px; margin:0 auto; margin-top:10px; font:12px "宋体"; color:#646464; line-height:30px;}
.location a{font:12px "宋体"; color:#646464; line-height:30px;}
.location a:hover{ text-decoration:underline}
.listPage{ width:860px; height:auto; margin:0 auto; margin-top:20px; overflow:hidden}
.listPageTop{ width:860px; height:16px; background:url(../img/list-top860.jpg) no-repeat;}
.listPageMain{ width:860px; padding-bottom:10px;}
.listPageMain ul{ display:block; width:860px; margin:0 auto; margin-top:10px; overflow:hidden}
.listPageMain ul li{ float:left; width:860px; height:30px;border-bottom:1px dashed #999; font:12px "宋体"; color:#646464; line-height:30px;}
.listPageMain ul li span{ float:left; width:12px; line-height:24px;}
.listPageMain ul li a{ float:left; width:700px; white-space:nowrap; font:12px "宋体"; color:#646464; line-height:24px; overflow:hidden; white-space:nowrap;}
.listPageMain ul li a:hover{ color:#c00909; text-decoration:underline}
.listPageMain ul li strong{ float:right; width:90px;font:12px "宋体"; color:#646464; line-height:24px;}
.listPageBottom{width:860px; height:16px; background:url(../img/list-bottom860.jpg) no-repeat;}
.listPagefy{ width:800px; height:40px; margin:0 auto; margin-top:10px; font:12px "宋体";}

/*内容页*/
.content{ width:860px; margin:0 auto; margin-top:20px; overflow:hidden;}
.htitle{width:100%; height:30px; margin:0 auto; margin-top:40px; text-align:center; text-overflow:ellipsis; font:16px "微软雅黑"; font-weight:bold; color:#333; line-height:30px; white-space:nowrap;overflow:hidden;}
.timespan{ display:block; width:100%; height:30px; text-align:center; font:14px "微软雅黑";font-weight:bold; color:#646464; line-height:30px;}

/*===底部===*/
#db{ width:auto; height:70px; margin:0 auto; margin-top:5px; overflow:hidden; background:#e3e3e3;}
#db ul{ width:420px; height:72px; margin:0 auto; margin-top:5px;}
#db ul li{ width:420px; height:24px; margin-bottom:5px; text-align:center; font:12px "宋体"; color:#646464;line-height:24px;}
#db ul li a{font:12px "宋体"; color:#646464; line-height:24px;}
#db ul li a:hover{ color:#06F;}

/*滚动图片*/
.blBar 
{	
 FONT-SIZE: 12px;  OVERFLOW: hidden;  WIDTH: 930px;  ZOOM: 1;HEIGHT:144px;
}
.blBar .pcont {
FLOAT: left; OVERFLOW: hidden; WIDTH: 810px;HEIGHT:144px;
}
.blBar .ScrCont {
WIDTH: 32766px; ZOOM: 1;HEIGHT:104px;
}
.blBar .LeftBotton {
 FLOAT: left; WIDTH: 35px; HEIGHT: 62px; MARGIN-LEFT:15px;MARGIN-RIGHT:10px;MARGIN-TOP:41px
}
.blBar .RightBotton {
 FLOAT: left; WIDTH: 35px; HEIGHT: 62px; MARGIN-LEFT:10px;MARGIN-RIGHT:15px;MARGIN-TOP:41px
}
.blBar .pl IMG {
DISPLAY: block; MARGIN: 4px auto 1px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none;width:140px;height:105px;
}
.blBar .pl {
BACKGROUND: url(../img/1.jpg) no-repeat; FLOAT: left;  WIDTH: 142px;HEIGHT:104px; LINE-HEIGHT: 24px; TEXT-ALIGN: center; TEXT-DECORATION:blink;color:#ffffff; MARGIN-LEFT:10px;MARGIN-RIGHT:10px;
}
.blBar A.pl:hover {
BACKGROUND: url(../img/11.jpg) no-repeat; FLOAT: left;  WIDTH: 142px;HEIGHT:104px; LINE-HEIGHT: 24px; TEXT-ALIGN: center; TEXT-DECORATION: blink;color:#ffffff; MARGIN-LEFT:10px;MARGIN-RIGHT:10px;
}
.blBar #List1_1 {
FLOAT: left; MARGIN-TOP:20px;
}
.blBar #List2_1 {
FLOAT: left;MARGIN-TOP:20px;
}









.list_title_l{ width:100%; height:34px; background:url(../img/list_title3.jpg) left center no-repeat;}
.mar_left{margin-left:40px; line-height:34px;}